[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_resourceselection
X-TDE-ServiceTypes=KAddressBook/Extension
X-TDE-KAddressBook-ExtensionPluginVersion=1

Name=Address Book Management Plugin

Comment=Plugin for managing address books
